.news_title,
.news_intro{
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.news_timer{
    font-size: 0.16rem;
    font-weight: bold;
    color: #004BB9;
}
.news_counts{
    font-size: 0.14rem;
    color: #7A8BA2;
    padding-left: 0.23rem;
    background: url(../images/eyes.svg) no-repeat left center / 0.17rem auto;
}
.news_imgs{
    position:relative;
    background-color: #e5e5e5;
}
.news_imgs img{
    position:absolute;
    z-index:5;
    left:0;
    top:0;
    width:100%;
    height:100%;
    object-fit:cover;
}

body.list2 .wrapper.mainbox .inner{width: 13.4rem;}
.mainbox01 .post-51{margin-top: 1rem;}
.mainbox01 .post-51 .tt{margin-bottom: 0.24rem;}
.mainbox01 .inner{padding: 0 0 0.68rem 0;}
.mainbox02 .inner{padding-bottom: 0.3rem;}

.mainbox01 .top_news{
    border-radius: 0.1rem;
    overflow: hidden;
    background-color: #F4F8FF;
    position: relative;
    z-index: 2;
}
.mainbox01 .con{position: relative;}
.mainbox01 .con::before{
    content: '';
    position: absolute;
    z-index: 1;
    right: -0.6rem;
    top: -0.5rem;
    display: block;
    width: 11.5rem;
    height: 6.4rem;
    border-radius: 0.1rem;
    background: linear-gradient(to right,#004EA0,#A4D75F);
}

.mainbox01 .u1{float: left;width: 68.7%;}
.mainbox01 .u2{float: right;width: calc(31.3% + 0.1rem);margin-left: -0.1rem;}

.mainbox01 .u1 .news_imgs{
    padding-top: 66.63%;
    background-color: #e5e5e5;
    border-radius: 0.1rem;
}

.mainbox01 .u2 .news{
    height: 1.23rem;
    padding: 0.2rem 0.3rem;
    box-sizing: border-box;
    border-bottom: 0.01rem solid #7A8BA233;
    transition: 0.4s;
}
.mainbox01 .u2 .news:last-child{border: none;}
.mainbox01 .u2 .news_title{
    font-size: 0.18rem;
    font-weight: bold;
    color: #232323;
    line-height: 1.75;
}
.mainbox01 .u2 .news_info{
    display: flex;
    justify-content: space-between;
    margin-top: 0.1rem;
}

.mainbox01 .u1 .news{display: none;}
.mainbox01 .u1 .news.selected{display: block;}

.mainbox01 .u2 .news{border-radius: 0 0.1rem 0.1rem 0;}
.mainbox01 .u2 .news.selected{background-color: #004BB9;}
.mainbox01 .u2 .news.selected .news_title,
.mainbox01 .u2 .news.selected .news_timer,
.mainbox01 .u2 .news.selected .news_counts{color: #fff;}
.mainbox01 .u2 .news .news_counts>span{line-height:0.14rem;display:block;}
.mainbox01 .u2 .news.selected .news_counts{background-image: url(../images/eyes02.svg);}

/* mainbox02 */
.mainbox02 .ml{float: left;width: 68.65%;}
.mainbox02 .mr{float: right;width: 28.37%;}

.control_btn{
    display: flex;
    background-color: #E7F0FC;
    width: fit-content;
    border-radius: 0.05rem;
    margin-bottom: 0.3rem;
}
.control_btn>div{
    display: flex;
    font-size: 0.16rem;
    background-color: #E7F0FC;
    padding: 0.1rem 0.2rem;
    gap: 0.1rem;
    border-radius: 0.05rem;
    cursor: pointer;
}
.control_btn>div img{width: 0.16rem;}
.control_btn>div.selected{background-color: #004BB9;color: #fff;}
.control_btn>div.selected img{filter: invert(1) brightness(100);}

.mainbox02 .ml .news_list .news{
    border-radius: 0.05rem;
    background-color: #F4F8FF;
    margin-bottom: 0.2rem;
    float: left;
    width: 31.3%;
    margin-right: 3.05%;
}
.mainbox02 .ml .news_list .news:nth-child(3n){margin-right:0;}
.mainbox02 .ml .news_list .news_imgs{
    padding-top: 67%;
    border-radius: 0.05rem;
    background-color: #e5e5e5;
}
.mainbox02 .ml .news_list .news_con{
    padding: 0.2rem;
}
.mainbox02 .ml .news_list .news_title{
    font-size: 0.18rem;
    font-weight: bold;
    color: #232323;
    line-height: 0.28rem;
    height: 0.84rem;
    margin-bottom: 0.15rem;
    -webkit-line-clamp: 3;
}
.mainbox02 .ml .news_list .news_intro{
    -webkit-line-clamp: 2;
    font-size: 0.16rem;
    color: #7A8BA2;
    line-height: 1.5;
    margin-bottom: 0.15rem;
    display: none;
}
.mainbox02 .ml .news_list .news_info{
    display: flex;
    justify-content: space-between;
}

/* list_menu */
.mainbox02 .ml .news_list.list_menu .news{
    float: none;
    width: 100%;
    margin-right: 0;
}
.mainbox02 .ml .news_list.list_menu .news>a{display: flex;}
.mainbox02 .ml .news_list.list_menu .news_imgs{
    padding-top: 0;
    width: 2.88rem;
    height: 1.93rem;
    flex-shrink: 0;
}
.mainbox02 .ml .news_list.list_menu .news_con{
    width: calc(100% - 2.88rem);
    box-sizing: border-box;
}
.mainbox02 .ml .news_list.list_menu .news_title{
    height: auto;
    line-height: 1.75;
    -webkit-line-clamp: 1;
}
.mainbox02 .ml .news_list.list_menu .news_intro{display: -webkit-box;}
.mainbox02 .ml .news_list.list_menu .news_info{
    width: 2.48rem;
}

.mainbox02 .mr .research{margin-top: 0.58rem;}
.mainbox02 .mr .post .tt{
    align-items: flex-end;
    margin-bottom: 0.3rem;
}
.mainbox02 .mr .post .tt .tt_en{
    letter-spacing: -0.02rem;
}
.mainbox02 .mr .research .news{
    margin-bottom: 0.1rem;
    background-color: #F4F8FF;
    border-radius: 0.05rem;
}
.mainbox02 .mr .research .news>a{
    display: flex;
    padding: 0.2rem;
    align-items: center;
}
.mainbox02 .mr .research .news_metar{
    color: #1267E3;
    width: 0.5rem;
    flex-shrink: 0;
}
.mainbox02 .mr .research .news_days{
    font-size: 0.18rem;
    font-weight: bold;
}
.mainbox02 .mr .research .news_year{
    font-size: 0.16rem;
    font-weight: bold;
}
.mainbox02 .mr .research .news_title{
    font-size: 0.18rem;
    font-weight: bold;
    color: #232323;
    -webkit-line-clamp: 2;
    line-height: 1.75;
    padding-left: 0.13rem;
    width: calc(100% - 0.5rem);
    box-sizing: border-box;
}
.list_news .sudyclndr .clndr-container .clndr-events{
    position: static;
    transform: none;
    background: #F4F8FF;
    padding: 0.2rem 0.2rem;
    width: auto;
    border-radius: 0.16rem;
    height: auto;
}
.list_news .sudyclndr .clndr-days{opacity:1 !important}
.list_news .sudyclndr .clndr-container .clndr-events .clndr-events-list{height:auto !important}
.list_news .sudyclndr .clndr-container{
    display: flex;
    flex-direction: column;
    height: auto !important;
}
.list_news .addmore{text-align:center;display: flex;align-items: center;justify-content: center;margin-top: 0.23rem;}
.list_news .page_div{display:none}
.list_news .addmore .add{
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 0.067rem;
    font-size: var(--smailSize);
    color: #7A8BA2;
}
.list_news .addmore .add img{
    width: 0.18re,;
}
.list_news  .mainbox02 .ml .news_list .news_imgs{border-radius:0.16rem}
.list_news  .mainbox02 .ml .news_list .news{border-radius:0.16rem}
.list_news .mainbox02 .mr .research .news{border-radius:0.16rem}
.list_news .mainbox02 .inner{padding-bottom:1.218rem}
.list_news .sudyclndr .clndr-container .clndr-events .clndr-events-head .clndr-events-close{
    display: none;
}
.list_news .sudyclndr .clndr-container .clndr-days{
    background: #fff;
    border-radius: 0 0 0.16rem 0.16rem;
}
.list_news .clndr-events-list .type{
    margin-bottom: 0.14rem;
}
.list_news .clndr-events-list .type span{display:inline-block;background:#004BB9;color:#fff;font-size: var(--smailSize);border-radius: 0.08rem;line-height: 0.36rem;padding: 0 0.1rem;}
.list_news  .sudyclndr .clndr-container .clndr-events .clndr-events-list li .news_title{
    font-size: var(--titleSize);
    margin-bottom: 0.2rem;
}
.list_news  .sudyclndr .news_info{color:#7A8BA2;font-size: var(--smailSize);line-height: 1.625;}
.list_news  .sudyclndr .readmore a{background: url(../images/camore.svg)no-repeat right center;display: inline-block;font-size: var(--smailSize);color: #004BB9;padding-right: 0.15rem;}
.list_news .sudyclndr .readmore{display:flex;align-items: center;justify-content: center;margin-top: 0.165rem;}
.list_news .site-lang span{color:#232323}
.list_news .mainbox02 .ml .news_list.list_menu .news_info{width: auto;display: flex;justify-content: flex-start;column-gap: 0.42rem;}
.list_news .mainbox02 .ml .news_list .news_con{
    padding-left: 0.4rem;
}
.list_news .mainbox02 .ml .news_list.list_menu .news_con .text-wrap{height: 1.31rem;}
body.list_news .mainbox01 .u2 .news_title{
    -webkit-line-clamp: 2;
}
body.list_news  .mainbox02 .ml .news_list.list_menu .news_title{
    margin-bottom: 0.05rem;
    -webkit-line-clamp: 2;
}
body.list_news .mainbox01 .u2 .news{
    padding-top: 0.14rem;
}
body.list_news .wp-search .search-btn input.search-submit {
    background-image: url(../images/sous.svg);
}
body.list_news  .site-lang{display:block;}
body.list_news .site-lang:before{
    background: rgb(122 139 162 / 90%);
}
body.list_news .header{
    position: static;
    background: #fff;
    box-shadow: 0 0.06rem 0.16rem rgb(75 93 118 / 10%);
}
body.list_news .menu-switch-arrow svg path{stroke: #232323;}
body.list_news .site-lang span svg path{stroke: #232323;}
body.list_news .post .tt{margin-bottom:0.34rem}
body.list_news  .header .sitelogo .logo img.logo1{display:block;}
body.list_news  .header .sitelogo .logo img.logo2{display:none}
body.list_news .nav .wp-menu .menu-item a.menu-link{
    color: #232323;
}
@media screen and (max-width: 999px){
    body.list2 .wrapper.mainbox .inner{width: 100%;}
    .mainbox01 .inner{padding-bottom:40px;}
    .mainbox01 .u1,
    .mainbox01 .u2,
    .mainbox02 .ml,
    .mainbox02 .mr{float:left;width:100%;}
    .mainbox01 .con::before{display:none;}
    .mainbox01 .post-51{margin-top:30px;}
    .news_timer{font-size:16px;}
    .news_counts{font-size:14px;background-size:16px;padding-left: 23px;}
    .mainbox01 .u2 .news{height:auto;padding:20px;}
    .mainbox01 .u2 .news_title{font-size:18px;}

    .mainbox02 .ml .news_list .news_con{padding:15px;}
.list_news .mainbox02 .ml .news_list .news_con{padding-left:15px;flex: 1;}
.list_news  .mainbox02 .ml .news_list.list_menu .news_imgs{
    width: 262px;
    height: auto;
    padding-top: 21%;
}
.mainbox02 .ml .news_list .news_intro{font-size:16px}
.list_news .mainbox02 .ml .news_list.list_menu .news_con .text-wrap{height:auto;}
    .mainbox02 .ml .news_list .news_title{font-size:18px;line-height:28px;height:84px;}

    .sudyclndr .clndr-controls .clndr-dates{font-size:18px;}
    .sudyclndr .clndr-container .clndr-days-week .clndr-week .week-box{
        line-height:24px;
        height:24px;
    }
    .sudyclndr .clndr-container .clndr-days-week,
    .sudyclndr .clndr-container .clndr-days-wrap .clndr-day .day-box .day-number{
        font-size:18px;
    }
    .sudyclndr .clndr-container .clndr-days-wrap .clndr-today .day-box::after{
        width:37px;
        height:37px;
    }
    .sudyclndr .clndr-container .clndr-days-wrap .clndr-has-events::after{
        width:10px;
        height:10px;
    }
    .sudyclndr .clndr-container .clndr-days-wrap .clndr-day .day-box{
        height:40px;
    }
    .sudyclndr .clndr-container .clndr-days{padding:20px;}
    .sudyclndr .clndr-container{height:300px !important;}

    .mainbox02 .mr .post .tt{margin-bottom:30px;}
    .mainbox02 .mr .research .news>a{padding:20px;}
    .mainbox02 .mr .research .news_days{font-size:18px;}
    .mainbox02 .mr .research .news_year{font-size:16px;}
    .mainbox02 .mr .research .news_title{
        font-size:18px;
        width:calc(100% - 50px);
        padding-left:10px;
    }
}
@media screen and (max-width: 767px){
    .mainbox02 .ml .news_list .news{
        width:48%;
        margin:10px 1%;
    }
.mainbox02 .ml .news_list .news_title{height:auto;}
}
@media screen and (max-width: 520px){
.mainbox02 .ml .news_list.list_menu .news>a{
    display: flex;
    flex-direction: column;
}
.list_news .mainbox02 .ml .news_list.list_menu .news_imgs{width:100%;padding-top: 67%;}
.list_news .mainbox02 .ml .news_list .news_con{width: auto;}
}
@media screen and (max-width: 479px){
    .mainbox02 .ml .news_list .news{
        width:100%;
        margin:10px 0;
    }

}